{% if producto.imagenes|length > 0 %}
    <h4>Im&aacute;genes asignadas</h4>
    <ul class="row small-up-4 medium-up-6 large-up-8">
        {% for i in producto.imagenes %}    
            <li class="column">
                <img class="thumbnail" src="{{ urlImg }}productos/{{ producto.id }}/thumb/{{ i.archivo }}" alt="{{ i.descripcion }}" />
                <div class="divAccionItemGal">		        
                    <div><a rel="borrar_img" href="index.php?controller=adminCatalogo&task=borrarImagen&id_referencia={{ i.id_referencia }}&id={{ i.id }}"><i class="fi-trash"></i>&nbsp;Borrar</a></div>
                </div>
            </li>
        {% endfor %}
    </ul>
{% else %}
    <p>No hay im&aacute;genes</p>
{% endif %}